ratio File Reference

Go to the source code of this file.

## Classes

struct | std::ratio< _Num, _Den >
struct | std::ratio_equal< _R1, _R2 >
struct | std::ratio_not_equal< _R1, _R2 >

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_RATIO

## Typedefs

template<typename _R1 , typename _R2 >
using | std::ratio_divide = typename __ratio_divide< _R1, _R2 >::type
template<typename _R1 , typename _R2 >
using | std::ratio_multiply = typename __ratio_multiply< _R1, _R2 >::type

## Detailed Description

This is a Standard C++ Library header.

Definition in file ratio.

## Macro Definition Documentation

## _GLIBCXX_RATIO

#define _GLIBCXX_RATIO

Definition at line 30 of file ratio.